libadequate-lib.so.0 lib/
libadequate-usrlib.so.0 usr/lib/
adequate-lib1 bin/
adequate-lib2 sbin/
adequate-lib3 usr/bin/
adequate-lib4 usr/sbin/
adequate-lib5 usr/games/
adequate-usrlib1 bin/
adequate-usrlib2 sbin/
adequate-usrlib3 usr/bin/
adequate-usrlib4 usr/sbin/
adequate-usrlib5 usr/games/
